{
  "result": 2,
  "showchat": true,
  "exposure": {
    "activityId": 3275443,
    "activityUseType": "0",
    "advertId": 36265,
    "appId": 1,
    "consumerId": 1,
    "dcm": "104.36265.0.0",
    "domain": "//activity.tuistone.com",
    "dpm": "1.4.1.0",
    "ip": "115.238.102.50",
    "isEmbed": true,
    "materialId": 46657,
    "orderId": "hdtool-863251209948020001",
    "os": "Android"
  },
  "message":1,
  "isPopup": false,
  "success": true,
  "lottery": {
    "androidDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=hdtool-863251209948020001&activityId=3275443&appId=1&consumerId=1&materialId=46657&os=Android&advertId=36265&ip=115.238.102.50&activityUseType=0&dpm=1.4.1.0&dcm=104.36265.0.0&device_type=duiba&url=https%3A%2F%2Factivity.tuibat.com%2Fland%2FlandPage%3Fid%3DMzE4Ng",
    "id": 273042,
    "imgurl": "//yun.duiba.com.cn/babi/img/l99ah2v9bx.gif",
    "iosDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=hdtool-863251209948020001&activityId=3275443&appId=1&consumerId=1&materialId=46657&os=Android&advertId=36265&ip=115.238.102.50&activityUseType=0&dpm=1.4.1.0&dcm=104.36265.0.0&device_type=duiba&url=https%3A%2F%2Factivity.tuibat.com%2Fland%2FlandPage%3Fid%3DMzE4Ng",
    "isAppHidden": false,
    "isDownloadUrl": true,
    "link": "//activity.m.duiba.com.cn/crecord/recordLuckDetailNew?id=5316158227&locationId=1&dpm=1.4.3.0&dcm=104.36265.0.0&pluginId=3275443",
    "linkTo": 0,
    "openUrl": "",
    "showUse": true,
    "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.36265.0.0\"}",
    "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.36265.0.0\"}",
    "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.36265.0.0\"}",
    "tip": "一句话描述",
    "title": "来赚钱！新人领最高200元",
    "type": "lucky",
    "useBtnText": "领取赚钱",
    "validate": "2021-11-30"
  },
  "element": {
    "isCreditsTypeOpen": false,
    "myCreditsLong": 1,
    "freeLimit": -1,
    "success": false,
    "myCredits": "999999632167",
    "needCredits": "100",
    "freeEmpty": true,
    "needCreditsLong": 100,
    "status": 1
  }
}